<template>
  <!-- Main container -->
  <div class="xl:w-1/3 lg:w-1/2 md:w-1/2 sm:w-1/2 w-full mx-auto pt-8 pb-16 px-4">

    <!-- Title -->
    <h1 class="text-center mb-8">{{ $t('views.About.subTitle') | capitalize }}</h1>

    <!-- Content -->
    <p class="mb-4">
      <!-- eslint-disable -->
      Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
      Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat <Link href="/">example link</Link>.
      Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
      Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
    </p>

    <p class="mb-4">
      Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
    </p>
    <!-- eslint-enable -->

  </div>
</template>
